# SolrCollapseFunction::getField

(PECL solr >= 2.2.0)

SolrCollapseFunction::getField — Returns the field that is being collapsed on

### Description

public SolrCollapseFunction::getField ( void ) : string

Returns the field that is being collapsed on.

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrCollapseFunction::setField() - Sets the field to collapse on